﻿$ErrorActionPreference = 'Stop'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url      = "$toolsDir\AtomicParsley-0.9.6-hg109.9183fff907bf.zip"

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'ZIP' 
  url           = $url
  checksum      = 'FADFF871594BA74F18AC3E21FFA661B835517055E966370DFA70E644B8807DE6'
  checksumType  = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
Remove-Item $url


